ComRaidComRaid Docs
API referenceContacts

List communication preferences

GET
/contacts/{external_user_id}/preferences

Authorization

bearerAuth
headerAuthorizationBearer <API key>

Project API key (cr_sk_...)

Path Parameters

external_user_id*string

Response Body

Preferences

application/json
  1. response
contact_id?string
Formatuuid
external_user_id?string
preferences?array<>
Example Request
curl -X GET 'https://api.comraid.io/contacts/string/preferences'
Example Response
{  "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598",  "external_user_id": "string",  "preferences": [    {      "category": "string",      "channel": "push",      "enabled": true,      "updated_at": "2019-08-24T14:15:22Z"    }  ]}